;NSIS Modern User Interface - Language File
;Compatible with Modern UI 1.68

;Language: Slovak (1051)
;Translated by: Kypec (peter.dzugas@mahe.sk), edited by: Marin Hikank (podnety@mojepreklady.net)

;--------------------------------

!insertmacro MUI_LANGUAGEFILE_BEGIN "Slovak"

  !define MUI_LANGNAME "Slovensky" ;Use only ASCII characters (if this is not possible, use the English name)

  !define MUI_TEXT_WELCOME_INFO_TITLE "Vitajte v sprievodcovi intalciou programu $(^NameDA)"
  !define MUI_TEXT_WELCOME_INFO_TEXT "Tento sprievodca Vs prevedie intalciou $(^NameDA).\r\n\r\nPred zaiatkom intalcie sa odpora ukoni vetky ostatn programy. Tm umonte aktualizovanie systmovch sborov bez potreby retartovania Vho potaa.\r\n\r\n$_CLICK"
  
  !define MUI_TEXT_LICENSE_TITLE "Licenn zmluva"
  !define MUI_TEXT_LICENSE_SUBTITLE "Pred intalciou $(^NameDA) si prosm pretudujte licenn podmienky."
  !define MUI_INNERTEXT_LICENSE_TOP "Stlaenm klvesy Page Down posuniete text licennej zmluvy."
  !define MUI_INNERTEXT_LICENSE_BOTTOM "Ak shlaste s podmienkami zmluvy, kliknite na tlaidlo Shlasm a mete pokraova v intalci. Ak chcete v intalci pokraova, muste odshlasi podmienky licennej zmluvy $(^NameDA)."
  !define MUI_INNERTEXT_LICENSE_BOTTOM_CHECKBOX "Ak shlaste s podmienkami zmluvy, zakrtnite niie uveden polko. Ak chcete v intalci pokraova, muste odshlasi podmienky licennej zmluvy $(^NameDA)."
  !define MUI_INNERTEXT_LICENSE_BOTTOM_RADIOBUTTONS "Ak shlaste s podmienkami zmluvy, oznate prv z niie uvedench monost. Ak chcete v intalci pokraova, muste odshlasi podmienky licennej zmluvy $(^NameDA)."
  
  !define MUI_TEXT_COMPONENTS_TITLE "Voba sast programu"
  !define MUI_TEXT_COMPONENTS_SUBTITLE "Zvote si tie sasti programu $(^NameDA), ktor chcete naintalova."
  !define MUI_INNERTEXT_COMPONENTS_DESCRIPTION_TITLE "Popis"
  !ifndef NSIS_CONFIG_COMPONENTPAGE_ALTERNATIVE
    !define MUI_INNERTEXT_COMPONENTS_DESCRIPTION_INFO "Pri prejden kurzorom myi nad nzvom sasti sa zobraz jej popis."
  !else
    !define MUI_INNERTEXT_COMPONENTS_DESCRIPTION_INFO "Oznate nejak sas, ak chcete zobrazi jej podrobnej popis."
  !endif
  
  !define MUI_TEXT_DIRECTORY_TITLE "Voba umiestnenia programu"
  !define MUI_TEXT_DIRECTORY_SUBTITLE "Vyberte si prieinok, do ktorho chcete naintalova program $(^NameDA)."
  
  !define MUI_TEXT_INSTALLING_TITLE "Intalcia"
  !define MUI_TEXT_INSTALLING_SUBTITLE "Pokajte prosm, km prebehne intalcia programu $(^NameDA)."
  
  !define MUI_TEXT_FINISH_TITLE "Ukonenie intalcie"
  !define MUI_TEXT_FINISH_SUBTITLE "Intalcia bola dokonen spene."

  !define MUI_TEXT_ABORT_TITLE "Preruenie intalcie"
  !define MUI_TEXT_ABORT_SUBTITLE "Intalciu sa nepodarilo dokoni."

  !define MUI_BUTTONTEXT_FINISH "&Dokoni"
  !define MUI_TEXT_FINISH_INFO_TITLE "Dokonenie intalcie programu $(^NameDA)"
  !define MUI_TEXT_FINISH_INFO_TEXT "Program $(^NameDA) bol naintalovan do Vho potaa.\r\nKliknite na tlaidlo Dokoni a tento sprievodca sa ukon."
  !define MUI_TEXT_FINISH_INFO_REBOOT "Pre pln dokonenie intalcie programu $(^NameDA) je potrebn retartova V pota. Chcete ho retartova ihne?"
  !define MUI_TEXT_FINISH_REBOOTNOW "Retartova teraz"
  !define MUI_TEXT_FINISH_REBOOTLATER "Retartova neskr (manulne)"
  !define MUI_TEXT_FINISH_RUN "&Spusti program $(^NameDA)"
  !define MUI_TEXT_FINISH_SHOWREADME "&Zobrazi sbor s informciami"
  
  !define MUI_TEXT_STARTMENU_TITLE "Voba umiestnenia v ponuke tart"
  !define MUI_TEXT_STARTMENU_SUBTITLE "Vyberte si zloku v ponuke tart, kam sa umiestnia odkazy na program $(^NameDA)."
  !define MUI_INNERTEXT_STARTMENU_TOP "Vyberte si zloku v ponuke tart, v ktorej chcete vytvori odkazy na program. Takisto mte napsa nzov pre vytvorenie novej zloky."
  !define MUI_INNERTEXT_STARTMENU_CHECKBOX "Nevytvra odkazy"
  
  !define MUI_TEXT_ABORTWARNING "Naozaj chcete ukoni intalciu programu $(^Name)?"
  
  
  !define MUI_UNTEXT_WELCOME_INFO_TITLE "Vitajte v sprievodcovi odintalovanm programu $(^NameDA)"
  !define MUI_UNTEXT_WELCOME_INFO_TEXT "Tento sprievodca Vs prevedie procesom odintalovania programu $(^NameDA).\r\n\r\nPred spustenm procesu odintalovania sa uistite, e program $(^NameDA) nie je prve aktvny.\r\n\r\n$_CLICK"

  !define MUI_UNTEXT_CONFIRM_TITLE "Odintalovanie programu $(^NameDA)"
  !define MUI_UNTEXT_CONFIRM_SUBTITLE "Odstrnenie programu $(^NameDA) z Vho potaa."
  
  !define MUI_UNTEXT_LICENSE_TITLE "Licenn zmluva"  
  !define MUI_UNTEXT_LICENSE_SUBTITLE "Pred odintalovanm programu $(^NameDA) si prosm pretajte licenn podmienky."
  !define MUI_UNINNERTEXT_LICENSE_BOTTOM "Ak shlaste s podmienkami zmluvy, zvote Shlasm. Licenn zmluvu muste odshlasi, ak chcete v odintalovvan programu $(^NameDA) pokraova."
  !define MUI_UNINNERTEXT_LICENSE_BOTTOM_CHECKBOX "Ak shlaste s podmienkami zmluvy, zakrtnite niie uveden polko. Licenn zmluvu muste odshlasi, ak chcete pokraova v odintalovvan programu $(^NameDA). $_CLICK"
  !define MUI_UNINNERTEXT_LICENSE_BOTTOM_RADIOBUTTONS "Ak shlaste s podmienkami licennej zmluvy, oznate prv z niie uvedench monost. Licenn zmluvu muste odshlasi, ak chcete pokraova v odintalovvan programu $(^NameDA). $_CLICK"

  !define MUI_UNTEXT_COMPONENTS_TITLE "Voba sast"
  !define MUI_UNTEXT_COMPONENTS_SUBTITLE "Zvote sasti programu $(^NameDA), ktor chcete odintalova."
  
  !define MUI_UNTEXT_DIRECTORY_TITLE "Umiestenie programu pre odintalovanie"
  !define MUI_UNTEXT_DIRECTORY_SUBTITLE "Vyberte si prieinok, z ktorho chcete odintalova program $(^NameDA)."
  
  !define MUI_UNTEXT_UNINSTALLING_TITLE "Odintalovanie"
  !define MUI_UNTEXT_UNINSTALLING_SUBTITLE "akajte prosm, km prebehne odintalovanie programu $(^NameDA)."
    
  !define MUI_UNTEXT_FINISH_TITLE "Ukonenie odintalovania"
  !define MUI_UNTEXT_FINISH_SUBTITLE "Odintalovanie bolo spene dokonen."
  
  !define MUI_UNTEXT_ABORT_TITLE "Preruenie odintalovania"
  !define MUI_UNTEXT_ABORT_SUBTITLE "Odintalovanie sa neukonilo spene."
  
  !define MUI_UNTEXT_FINISH_INFO_TITLE "Dokonenie sprievodcu odintalovanm"
  !define MUI_UNTEXT_FINISH_INFO_TEXT "Program $(^NameDA) bol odintalovan z Vho potaa.\r\n\r\nKliknite na tlaidlo Dokoni a tento sprievodca sa ukon."
  !define MUI_UNTEXT_FINISH_INFO_REBOOT "Pre pln dokonenie odintalovania programu $(^NameDA) je nutn retartova V pota. Chcete ho retartova ihne?"
  
  !define MUI_UNTEXT_ABORTWARNING "Naozaj chcete ukoni proces odintalovania programu $(^Name)?"
  
!insertmacro MUI_LANGUAGEFILE_END